<script setup lang="ts">
import SideBarLink from '@/components/sidebar/SideBarLink.vue';
import { sideBarLinks } from '@/constants/links';
</script>

<template>
  <div class="self-center w-full flex flex-col items-center justify-center gap-[47px]">
    <SideBarLink v-for="link in sideBarLinks" :key="link.to" v-bind="link" />
  </div>
</template>
